@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: "times";
  src: url("times.eot?") format('eot'),
       url("times.woff") format('woff'),
       url("times.ttf")  format('truetype');
}


*{
	/zoom:1;
}

/*要削除*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	background: none;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}
textarea { 
	font-size: 100%;
}
img {
	vertical-align: bottom;
	border-style:none;
}
hr {
	display: none;
}
body,td,th {
	font-family: "Reimin Regular", "游明朝体", "Yu Mincho", YuMincho, "HGS明朝E", 'ＭＳ Ｐ明朝', 'MS PMincho',serif;
	margin: 0px;
	padding: 0px;
}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{
display:block;
}
a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    }




.clear {
	clear: both;
}

html{
	font-size: 62.5%;
}



body {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-size:14px;
	line-height:1.5;
}
a,
a:visited {
	color: #1a1a1a;
	text-decoration:none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}


div {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.wrapper_1200 {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 15px;
}
.wrapper_1200.nooverflow {
	overflow: visible;
}


.PB20 {
	padding-bottom:20px !important;
}
.PT30 {
	padding-top:30px !important;
}
.MB10 {
	margin-bottom:10px !important;
}
.MB20 {
	margin-bottom:20px !important;
}
.MB25 {
	margin-bottom:25px !important;
}
.MB30 {
	margin-bottom:30px !important;
}
.MB40 {
	margin-bottom:40px !important;
}
.MB50 {
	margin-bottom:50px !important;
}
.MB1em {
	margin-bottom:1em !important;
}
.MB2em {
	margin-bottom:2em !important;
}

.MT10 {
	margin-top:10px !important;
}
.MT20 {
	margin-top:20px !important;
}
.MT30 {
	margin-top:30px !important;
}
.MT40 {
	margin-top:40px !important;
}
.MT50 {
	margin-top:50px !important;
}

img.w100 {
	width:100%;
	height:auto;
}


header {
	background: url("../img/hd_bg.png") no-repeat center top;
	min-height: 101px;
	overflow: hidden;
	position: absolute;
	width: 100%;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
header h1 {
display: block;
float:left;
padding: 10px 8px 0 0;
}
header ul {
display: block;
float:left;
overflow: hidden;
color:#fff;
font-size: 1.3rem;
margin-top: 22px;
}
header ul li {
display: block;
float:left;
}
header ul li a,
header ul li a:visited {
display:block;
color:#fff;
height:44px;
padding:12px 18px 0 12px;
background: url(../img/hd_navisplit.png) top right no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
header ul li:last-child a {
background: none;
}
header ul li a:hover {
color:#ccc;
text-decoration: none;
}
header .hd_txt {
display: block;
float:right;
margin-top: 39px;
}
header .sb-toggle-right {
display: none;
width: 25px;
height:22px;
background: url(../img/hd_spmenu.gif) no-repeat;
}
.sb-active header .sb-toggle-right {
background: url(../img/hd_spmenu_close.png) no-repeat;
}

#btn_pagetop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 0px;
	width: 48px;
	height: 38px;
	z-index:9999;
}
/*----------------------------------------------------------*/
@media screen and (max-width: 1130px) {

header h1 {
padding: 10px 4px 0 0;
}
header ul li a {
font-size: 1.2rem;
padding:12px 12px 0 4px;
}
header ul li:last-child a {
padding:12px 0 0 4px;
}

}/* /1150px */
/*----------------------------------------------------------*/

footer {
background: #000;
padding: 26px 0 18px;
}
footer .wrapper_1200 {
position: relative;
}
footer .footer_txt {
font-family: "times";
text-align: center;
font-size: 3.4rem;
color:#af9e4c;
letter-spacing: 4px;
padding-top: 105px;
}
footer .footer_txt span {
font-size: 4.3rem;
}
footer .copyright_txt {
text-align: center;
font-family: Arial, Helvetica," sans-serif";
font-size: 1.2rem;
color:#fff;
padding-top: 105px;
}
footer .footer_nav {
position: absolute;
z-index: 10;
top: 0;
left:15px;
overflow: hidden;
}



footer .footer_nav img {
display:block;
float: left;
margin: 7px 18px 0 0;
}
footer .footer_nav ul {
display:block;
float: left;
padding: 12px 0 20px 20px;
border-left:solid 1px  #666666;
font-size: 1.2rem;
}
footer .footer_nav ul li {
margin-bottom: 1.2em;
}
footer .footer_nav ul li a {
color:#fff;
}
